Subject: Re: Awards and voting
From: "Mike" <[email-masked]>
To: "Emily Huffaker" <[email-masked]>
Date: Mon, 1 Jun 2009 09:26:39 -0400

Emily,
Can you just give me one vote for each category please.  
Thank you,
Michael Bishop (coach)

[email-masked] 
  ----- Original Message ----- 
  From: Emily Huffaker 
  To: Mike 
  Sent: Sunday, May 31, 2009 2:39 PM
  Subject: Re: Awards and voting

  Best Offensive Player: Liesl (SP! I feel realy bad cuz IDK how to spell her name!)  or Hannah Mandeville. 

  Best Defensive Player: Definitely Andrea and Steeny

  Most Improved Player: This is a toughy....LOL I'll go with Sam :)

  Most Spirited: Haha, well I think most team-spirited would be Aubrey and most Christ-like would be Marisa. So....however you want to take that. Maybe have another award??

  Most Valuable Player: Andrea, Julie, Steeny, Liesl, Sarah...oh gosh idk her last name! Wow I feel like a jerk now... she's not Sarah Mailand... The other Sarah.... Hope that helped...LOL 

  Are we supposed to bring anything to the awards ceremony?? Are the seniors doing something special?

  EMILY 

------------------------------------------------------------------------------
  From: Mike <[email-masked]>
  To: [email-masked]; "Hawn, Deb K - Lansing, MI" <[email-masked]>; [email-masked]; [email-masked]; Emily Huffaker <[email-masked]>; "Logan, William" <[email-masked]>; [email-masked]; [email-masked]; [email-masked]; [email-masked]; Charlie Nunez <[email-masked]>; [email-masked]; Mimi Patterson <[email-masked]>; [email-masked]; [email-masked]; Shawna M. Shaw <[email-masked]>; Bruce Shively <[email-masked]>; Sean Soouthwell <[email-masked]>; David A. Tuthill <[email-masked]>; [email-masked]; Sheila Henderson <[email-masked]>; [email-masked]
  Sent: Saturday, May 30, 2009 10:20:58 PM
  Subject: Awards and voting

  Hi everyone.
  Just wanted to drop a reminder of Tuesday nights awards night.  We will be meeting at New Covenant at 7:00.  We will start in the sanctuary for the awards and will move to the commons area for cake afterwards.  Please take a quick moment to reply to the questions below for your choices for each category we are awarding.  Please get it back to me by Tuesday morning.  Here are those categories:

  Best Offensive Player: (This is the player you feel contributed the most to the offense of our team.  This player can be a mid-fielder as well as a forward.)

  Best Defensive Player: (This is the player you feel contributed the most to the defense of our team.  This player can be a mid-fielder as well as a defender.)

  Most Improved Player: (This is the player you feel has made the best progress in becoming a better soccer player for the teams sake as a contributing factor.)

  Most Spirited: (This player shows the most Christ-like attitude on and off the field.)

  Most Valuable Player: (This player has shown value to the team in many ways.  They have exhibited good soccer skills, knowledge of the game, and are a good team player.)

  Thank you,
  Michael Bishop (coach)
  [email-masked]